Browser
Browser Run Recording
POST
/browser/recordings/{id}/runsAuthorization
api-key AuthorizationBearer <token>
Enter your API key with the bc_ prefix
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
allow_irreversible?boolean
Default
falseheal?boolean
Default
falsemax_credits?number
Range
1 <= value <= 10000000Default
2000variables?
Values for the recording required_variables. Never supply passwords.
Response Body
application/json
curl -X POST "https://example.com/browser/recordings/string/runs" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "id": "string", "job_id": "string", "url": "string" }, "success": true}